{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "MediaInteractivaDBConnection": "Server=127.0.0.1;Database=MediaInteractivaTest1;User Id=SA;Password=7623fhgfhg2323*hgf3hg34bnds43;MultipleActiveResultSets=true"
  },
  "JwtOptions": {
    "Issuer": "MediaInteractivaApi",
    "Audience": "any",
    "Key": "48u54hjj54jh54654j45jjhgvbv54",
    "LifeTime": 43200
  },
  "DbContextSettings": {
    "RunMigrationsOnStart": true
  },
  "AllowedHosts": "*"
}
